/* Default Joomla! Menu */
ul.menu {
	margin: 0;
	padding: 1px 0 0 0;
	list-style: none;
}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

ul.menu li a {
	font-weight: 400;
	color: #333333;
	display:block;
	height:20px;
	line-height:20px;
	text-align:left;

}

ul.menu li a span {

}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	line-height:20px;
	color:#000;
}

ul.menu li.active a {
font-weight: 700;
	line-height:20px;
	color: #333333;
	text-decoration:underline;
}

ul.menu li.active a span {

}

ul.menu li li a span {
	background: none;
}

ul.menu li ul {
	margin: 0;
	padding-left:0px;
	list-style: none;
}

ul.menu li li {
	
}

ul.menu li li a {
	vertical-align: middle;
	font-size: 11px;
	text-align: left;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	text-decoration: none;
}

ul.menu li li a span {
	
}
/*Special Module Advertisement*/


div.bannerheader,
div.bannerfooter_text {
	padding: 0px 5px 5px 4px !important;
}
div.banneritem_text {
	padding: 5px 5px 5px 8px !important;
	
}

div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}